PRO_INVALID_MSG un problème est apparu lors de l'authentification du module.\nVeuillez le réinstaller ou contacter le support technique.\nLe module n'a pas été démarré.
PRO_LIMITED_MSG vous utilisez une version d'essai limitée à 30 jours.\nIl vous reste <#0:nbjours> jours d'utilisation.\nVous pouvez acheter une version illimitée sur le site de Cryonetworks.\nLe module a été démarré.
PRO_ENDLIMITED_MSG votre version d'essai a expiré.\nVous pouvez acheter une version illimitée sur le site de Cryonetworks.\nLe module n'a pas été démarré.
PRO_MODULE Module

DB_LOAD Charger
DB_SAVE Sauvegarder
DB_DOWNLOAD Télécharger
DB_SPEACHDEB La requête SQL suivante sera utilisée pour aller chercher les informations nécessaire sur la base source. Elle est composée d'une partie non éditable :
DB_SPEACHFIN Et d'une partie éditable que vous pouvez remplir :